<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';



$set['title']=$row['name'].' - Info about the game '; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
echo '<center><img src="/villa/images/font.jpg" /> </center>';
echo "<div class='menu_razd'>'<b> You buy seeds and plant flowers in aranzhereyah (on the first level, you can buy for planting in five greenhouses 3 types of flower seeds, bells, daisies and dahlias !
They germinate and over time, you can sell your plants (in the application of your villa will line:
-sell seedlings!)
You are selling, you are added to the coins of the money and the growing experience of the florist!
With increasing experience at some stage podnimaetsya your skill level and you can still build a greenhouse at his villa and will be available to new flower seeds! Each flower has its price, and revenue from the sale of seedlings!

</b>'</div>";
echo "<div class='menu_razd'><b><font color='red'>Flowers for Your Greenhouse</font></b></div>";
echo "<img src='/villa/images/kolok.gif' />";echo "<b> - семена <font color='blue'>Bells!</font></b><br />";

echo "Price seed: <font color='red'> 1250$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 50$ !</font><br />";
echo "<img src='/villa/images/rom.gif' />";echo "<b> - Seed <font color='blue'>Daisies!</font></b><br />";

echo "Price seed: <font color='red'> 2500$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 100$ !</font><br />";
echo "<img src='/villa/images/georg.gif' />";echo "<b> - Seed <font color='blue'>Dahlia!</font></b><br />";

echo "Price seed: <font color='red'> 5000$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 150$ !</font><br />";

echo "<img src='/villa/images/glok.gif' />";echo "<b> - Seed <font color='blue'>Gloksii!</font></b><br />";

echo "Price seed: <font color='red'> 7000$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 200$ !</font><br />";
echo "<img src='/villa/images/gvoz.gif' />";echo "<b> - семена <font color='blue'>Carnations!</font></b><br />";

echo "Price seed: <font color='red'> 8000$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 300$ !</font><br />";
echo "<img src='/villa/images/krok.gif' />";echo "<b> - Seed <font color='blue'>Crocus (saffron)!</font></b><br />";

echo "Price seed: <font color='red'> 10000$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 350$ !</font><br />";
echo "<img src='/villa/images/barh.gif' />";echo "<b> - Seed <font color='blue'>Marigold!</font></b><br />";

echo "Price seed: <font color='red'> 12000$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 400$ !</font><br />";
echo "<img src='/villa/images/iris.gif' />";echo "<b> - Seed <font color='blue'>Iris!</font></b><br />";

echo "Price seed: <font color='red'> 15000$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 500$ !</font><br />";
echo "<img src='/villa/images/tulp.gif' />";echo "<b> - Bulbs <font color='blue'>Tulips!</font></b><br />";

echo "Price seed: <font color='red'> 17500$ !</font><br />";
echo "Revenue from the sale of: <font color='red'> 650$ !</font><br />";









echo "<br/><a href='index.php'>Home Page</a><Br/></div>\n";
include_once "kto.php";
include_once '../sys/inc/tfoot.php';
?>












